@charset "utf-8";
/* title */

.font_dnp-shuei-gothic-gin-std{
    font-family: "dnp-shuei-gothic-gin-std", sans-serif;
    font-style: normal;
}

.font_dnp-shuei-gothic-gin-std-company{
    font-family: "dnp-shuei-gothic-gin-std", sans-serif;
    font-style: normal;
    font-size: 0.6em;
    font-weight: 400;
}

.font_ja_int{
    font-family: "dnp-shuei-mincho-pr6n", sans-serif!important;
    font-weight: 400;
    font-style: normal;
}

.font_en_int{
    font-family: "change", sans-serif!important;
    font-weight: 400;
    font-style: normal;
}

.font_all_title{
    font-family: "aboreto", sans-serif!important;
    font-weight: 400;
    font-style: normal;
}
.font_en_title{
    font-family: "change", sans-serif!important;
    font-weight: 400;
    font-style: normal;
}

.font_ja_title{
    font-family: "tot-shizukamin-stdn", sans-serif!important;
    font-weight: 400;
    font-style: normal;
}

.font_en_sch {
    font-family: "Roboto", sans-serif!important;
    font-weight: 400;
    font-style: normal;
}

.font_ko_sch {
    font-family: "aboreto", sans-serif!important;
    font-weight: 400;
    font-style: normal;
}
